
QGIS Plugin Site - Feature request #22

Add an option "Add your plugin to standard GIT"

2011-03-08 11:44 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

When uploading his plugin, the dev should be presented with the option of adding it also to the standard GIT for all plugins. Alternatively,

he should indicate the URL of his code versioning system. Plugins without any code repository should be discouraged, or not accepted.

History

#1 - 2016-01-31 02:00 PM - Akbar Gumbira

What is 'standard GIT'?

#2 - 2016-01-31 10:53 PM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Priority changed from High to Normal

In fact, currently there are a variety of repos. The most used is github, so it might make sense to at least suggest it, or better make it somewhat more

automatic.
